Subject: Re: [PATCH suggestion] exceptions.cc, interrupt_setup ()
From: Joe Buehler <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Aug 2002 15:33:14 -0400
Newsgroups: gmane.os.cygwin

Pavel Tsekov wrote:

> I suggest the following very simple patch. Since I may have not
> understand all the specifics of the signal handling mechanism I offer
> it for discussion. Just for the record - this patch solves that
> outstanding problem with MC.

Good work!  I applied this, and initial testing indicates that this may
have cured the emacs subprocess problems also.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/